EXRMAKEPREVIEW(1)

NAME
exrmakepreview - for creating preview images for OpenEXR files.

SYNOPSIS
exrmakepreview [options] infile outfile

DESCRIPTION
This manual page documents briefly the exrmakepreview command. This manual page was written for the Debian distribution because the original program does not have a manual page.

exrmakepreview reads an OpenEXR image from infile, generates a preview image, adds it to the image's header, and saves the result in outfile. Note that the infile and outfile must not refer to the same file (i.e. the program cannot edit an image file "in place").

OPTIONS

-w x
    sets the width of the preview image to x pixels (default is 100)

-e s
    adjusts the preview image's exposure by s f-stops (default is 0). Positive values make the image brighter, negative values make it darker.

-v  verbose mode

-h  prints these options

AUTHOR
This manual page was written by Andrew Lau <netsnipe@users.sourceforge.net>, for the Debian GNU/Linux system (but may be used by others).